Subject: I-D Action: draft-ietf-cdni-additional-footprint-types-01.txt

From: [email-masked]
Date: Wed, 02 Mar 2022 09:42:22 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Content Delivery Networks Interconnection WG of the IETF.

        Title           : Content Delivery Network Interconnection (CDNI) Footprint Types: Subdivision Code and Union
        Authors         : Nir B. Sopher
                          Sanjay Mishra
	Filename        : draft-ietf-cdni-additional-footprint-types-01.txt
	Pages           : 11
	Date            : 2022-03-02

Abstract:
   Open Caching architecture is a use case of Content Delivery Networks
   Interconnection (CDNI) in which the commercial Content Delivery
   Network (CDN) is the upstream CDN (uCDN) and the ISP caching layer
   serves as the downstream CDN (dCDN).  This document supplements the
   CDNI Metadata Footprint Types defined in RFC 8006.  The Footprint
   Types defined in this document can be used for Footprint objects as
   part of the Metadata interface (MI) defined in RFC 8006 or the
   Footprint & Capabilities Advertisement interface (FCI) defined in RFC
   8008.  The defined Footprint Types are derived from requirements
   raised by Open Caching but are also applicable to CDNI use cases in
   general.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-cdni-additional-footprint-types/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-cdni-additional-footprint-types-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-cdni-additional-footprint-types-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts